@font-face {
	/* Guardian AgateSans1 */
  font-family: "GuardianAgateSans1-Regular";
  src: url("/fonts/GuardianAgateSans1-Regular.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianAgateSans1-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianAgateSans1-Regular.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianAgateSans1-Regular.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianAgateSans1-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianAgateSans1-Regular.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianAgateSans1-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
	/* Guardian AgateSansD */
  font-family: "GuardianAgateSansD-Medium";
  src: url("/fonts/GuardianAgateSansD-Medium.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianAgateSansD-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianAgateSansD-Medium.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianAgateSansD-Medium.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianAgateSansD-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianAgateSansD-Medium.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianAgateSansD-Medium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
	/* Guardian Egyp - Bold */
  font-family: "GuardianEgyp-Bold";
  src: url("/fonts/GuardianEgyp-Bold.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianEgyp-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianEgyp-Bold.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianEgyp-Bold.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianEgyp-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianEgyp-Bold.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianEgyp-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
	/* Guardian Egyp - SemiBold */
  font-family: "GuardianEgyp-Semibold";
  src: url("/fonts/GuardianEgyp-Semibold.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianEgyp-Semibold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianEgyp-Semibold.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianEgyp-Semibold.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianEgyp-Semibold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianEgyp-Semibold.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianEgyp-Semibold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
	/* Guardian Sans - Black */
  font-family: "GuardianSans-Black";
  src: url("/fonts/GuardianSans-Black.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianSans-Black.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianSans-Black.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianSans-Black.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianSans-Black.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianSans-Black.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianSans-Black.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
	/* Guardian Sans - Bold */
  font-family: "GuardianSans-Bold";
  src: url("/fonts/GuardianSans-Bold.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianSans-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianSans-Bold.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianSans-Bold.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianSans-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianSans-Bold.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianSans-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
	/* Guardian Sans - Light */
  font-family: "GuardianSans-Light";
  src: url("/fonts/GuardianSans-Light.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianSans-Light.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianSans-Light.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianSans-Light.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianSans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
	/* Guardian Sans */
  font-family: "GuardianSans-Regular";
  src: url("/fonts/GuardianSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
	/* Guardian Sans - SemiBold */
  font-family: "GuardianSans-Semibold";
  src: url("/fonts/GuardianSans-Semibold.eot"); /* IE9 Compat Modes */
  src: url("/fonts/GuardianSans-Semibold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/GuardianSans-Semibold.otf") format("opentype"), /* Open Type Font */
    url("/fonts/GuardianSans-Semibold.svg") format("svg"), /* Legacy iOS */
    url("/fonts/GuardianSans-Semibold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/GuardianSans-Semibold.woff") format("woff"), /* Modern Browsers */
    url("/fonts/GuardianSans-Semibold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/icomoon.eot?o2f7xn');
  src:  url('/fonts/icomoon.eot?o2f7xn#iefix') format('embedded-opentype'),
    url('/fonts/icomoon.ttf?o2f7xn') format('truetype'),
    url('/fonts/icomoon.woff?o2f7xn') format('woff'),
    url('/fonts/icomoon.svg?o2f7xn#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ikon-"], [class*=" ikon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ikon-tel:before {
  content: "\e0cd";
}
.ikon-bina:before {
  content: "\e88a";
}
.ikon-asagi2:before {
  content: "\e313";
}
.ikon-sola2:before {
  content: "\e314";
}
.ikon-saga2:before {
  content: "\e315";
}
.ikon-yukari2:before {
  content: "\e316";
}
.ikon-faks:before {
  content: "\e8ad";
}
.ikon-adres:before {
  content: "\e8b4";
}
.ikon-email:before {
  content: "\e0e1";
}
.ikon-cep:before {
  content: "\e324";
}
.ikon-play1:before {
  content: "\e038";
}
.ikon-play2:before {
  content: "\e039";
}
.ikon-arama:before {
  content: "\e8b6";
}
.ikon-anahtar:before {
  content: "\e0da";
}
.ikon-kapat1:before {
  content: "\ea0d";
}
